{
    "transaction_id": "853883a4-d348-4e80-8b9d-877269d386e1",
    "gateway": "umbrella",
    "created_at": "2025-12-30 19:45:34",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafFhEvTrA-3hLINUJkHBIxP7vMZxj3sj2-s2KdTE6TbpCQkL0jVm4WLWEKEZA_aem_VL93li_lir6jAEcTQio_vg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767123501439.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafFhEvTrA-3hLINUJkHBIxP7vMZxj3sj2-s2KdTE6TbpCQkL0jVm4WLWEKEZA_aem_VL93li_lir6jAEcTQio_vg",
    "fbp": "fb.1.1767123501440.5009890242",
    "customer_ip": "177.37.238.171",
    "customer": {
        "name": "valeska rodrigues da silva santos",
        "email": "pedro_henrique.rds@icloud.com",
        "phone": "84988268346",
        "document": "04091048412"
    }
}